: shell to recompile and install /usr/bin/troff
echo 
echo /usr/bin/troff
chdir ../nroff
echo t.s
as t.s
mv -f a.out t.o
echo hytab.s
as hytab.s
mv -f a.out hytab.o
echo troff
cc -n -O n[12345789].c t6.c t10.c ni.c nii.c tab3.c hytab.o t.o
strip a.out
mv -f a.out /usr/bin/troff
rm *.o
chown bin /usr/bin/troff
chmod 755 /usr/bin/troff
